# Generated by Django 5.0.6 on 2024-10-08 11:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("home", "0014_remove_footersection_navigation_links_footerlink"),
    ]

    operations = [
        migrations.AddField(
            model_name="infocard",
            name="card_link_botao_saiba_mais",
            field=models.URLField(
                blank=True, help_text="URL do link associado ao cartão", null=True
            ),
        ),
    ]
